[Sugar-devel] Problem installing and running hulahop on ubuntu 8.10

vijit singh vijitthetopcoder at gmail.com
Sat Sep 5 15:22:09 EDT 2009

Hello Tomeu,

> It is a warning, but I don't see why you think it isn't related to the
> exception.

I might be missing some point or might be unable to interpret this warning

> Removing 2.4 is not enough, you need to rebuild hulahop and pyxpcom
> with only 2.5 installed and try again.

I tried doing it, I removed python2.4 , rebuild hulahop and pyxpcom, but
still I am getting the same error. Is any other thing also required to be

VIJIT aka sumit

> Regards,
> Tomeu
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.laptop.org/pipermail/devel/attachments/20090906/b5636a6e/attachment.html>

More information about the Devel mailing list